/* CSS Document */

/*hoja de estilos para radares*/

#supercontenedor{
	width:1000px;
	height: 700px;
	margin:auto;
}

#cuerpo{
	width:1000px;
	height: 650px;
	margin:auto;
}


#cabecera{
	width:1000px;
	height:45px;
	clear:both;
}

#menuizq{
/*	float:left;
	margin:0px;
*/	width:1000px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}

#radares_dcha{
/*	float:right;
*/	width:1327px;
	height:1296px;
	background-image:url(fondo_orog.jpg);
	margin-left:0px;
/*	overflow: scroll;
	border: 1px solid #999999;*/
}

/* capas regionales. Ojo al top en todas las capas, que tiene +45 por la capa cabecera */
#lyprovinc {
	position:absolute;
	visibility:visible;
	width:1327px;
	height:1296px;
	z-index:2;
	top: 45px;
	left: 0px;
	background-image: url(fondoprovins.gif);
	
}

#lycor {
	position:absolute;
	visibility:visible;
	width:480px;
	height:530px;
	z-index:2;
	top: 61px;
	left: 0px;
	background-image: url(http://www.inm.es/wwb/radar/r8coulti.gif);
	
}

#lyast {
	position:absolute;
	visibility:visible;
	width:480px;
	height:530px;
	z-index:1;
	top: 45px;
	left: 181px;
	background-image: url(http://www.inm.es/wwb/radar/r8saulti.gif);
	
}

#lyviz {
	position:absolute;
	visibility:visible;
	width:480px;
	height:530px;
	z-index:1;
	top: 64px;
	left: 459px;
	background-image: url(http://www.inm.es/wwb/radar/r8ssulti.gif);
	
}

#lypal {
	position:absolute;
	visibility:visible;
	width:480px;
	height:530px;
	z-index:1;
	top: 213px;
	left: 310px;
	background-image: url(http://www.inm.es/wwb/radar/r8vdulti.gif);
	
}

#lyzar {
	position:absolute;
	visibility:visible;
	width:480px;
	height:530px;
	z-index:1;
	top: 253px;
	left: 643px;
	background-image: url(http://www.inm.es/wwb/radar/r8zaulti.gif);
	
}

#lybar {
	position:absolute;
	visibility:visible;
	width:480px;
	height:530px;
	z-index:1;
	top: 289px;
	left: 847px;
	background-image: url(http://www.inm.es/wwb/radar/r8baulti.gif);
	
}

#lycac {
	position:absolute;
	visibility:visible;
	width:480px;
	height:530px;
	z-index:1;
	top: 490px;
	left: 153px;
	background-image: url(http://www.inm.es/wwb/radar/r8cculti.gif);
	
}

#lymad {
	position:absolute;
	visibility:visible;
	width:480px;
	height:530px;
	z-index:1;
	top: 422px;
	left: 374px;
	background-image: url(http://www.inm.es/wwb/radar/r8maulti.gif);
	
}

#lyval {
	position:absolute;
	visibility:visible;
	width:480px;
	height:530px;
	z-index:1;
	top: 518px;
	left: 667px;
	background-image: url(http://www.inm.es/wwb/radar/r8vaulti.gif);
	
}

#lysev {
	position:absolute;
	visibility:visible;
	width:480px;
	height:530px;
	z-index:1;
	top: 682px;
	left: 135px;
	background-image: url(http://www.inm.es/wwb/radar/r8seulti.gif);
	
}

#lymur {
	position:absolute;
	visibility:visible;
	width:480px;
	height:530px;
	z-index:1;
	top: 618px;
	left: 587px;
	background-image: url(http://www.inm.es/wwb/radar/r8muulti.gif);
	
}

#lymal {
	position:absolute;
	visibility:visible;
	width:480px;
	height:530px;
	z-index:1;
	top: 811px;
	left: 275px;
	background-image: url(http://www.inm.es/wwb/radar/r8mlulti.gif);
	
}

#lyalm {
	position:absolute;
	visibility:visible;
	width:480px;
	height:530px;
	z-index:1;
	top: 794px;
	left: 503px;
	background-image: url(http://www.inm.es/wwb/radar/r8amulti.gif);
	
}


body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	text-decoration:none;
	margin: 0 0 0 0;
}

.h1,h2,h3,h4,h5,h6{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:normal;
	margin:0;}



.boton_on{
	display:block;
	background-color:#00CC33;
	padding:3px;
	line-height:normal;
	cursor: pointer;
	font-weight: bold;
	color: #FFFFFF;
}

.boton_off{
	display:block;
	background-color: #CC0000;
	padding:3px;
	line-height:normal;
	cursor: pointer;
	font-weight: bold;
	color: #FFFFFF;
}

.a{
	text-decoration:none;
}
